0 Replies Latest reply: Mar 14, 2012 6:20 AM by alabala_kiril RSS

    Can't run JavaFX 1.3 applets with JRE 1.6 u31

    alabala_kiril
      Hi there,

      after upgrading to JRE 1.6 u31 our customers report that javafx 1.3 applets no longer work.

      I've cleared the java cache(there are no cached libraries)..When I try to load the applet, I get the following exception:
      Security Exception
      attempted to open sandboxed jar
      http://dlc-cdn.sun.com/javafx/pgz/progressbar__V1.3.1_b101.jar.pgz as a Trusted Library
      Screenshot:
      http://manvox.com/dropbox/javafx1.3/javafx1.3-not-working-jre-1-6-u31.jpeg
      I'm also wondering why the jars expire tomorrow?
      Any suggestions?

      Regards,
      Kiril